.navbar {
    @media (min-width: 992px) {
      padding: 0;
      height: 80px;
      border-bottom: 1px solid #ddd;
    }
  
    & .nav-item {
      font-weight: 500;
      font-family:"Roboto";
      font-size: 14px;
      color: #0c0c0c;
      padding: 0 25px;
      display: flex;
      align-items: center;
  
      & .nav-link {
        color: #0c0c0c;
        font-weight: 500;
        @media (min-width: 992px) {
          padding: 0;
        }
  
        &.active{
          color: #3B64BE;
          font-weight: 700;
          font-family:"Roboto";
        }
      }
  
      & .btn {
        font-size: 14px;
        font-weight: 600;
        font-family:"Roboto";
        color: #ffffff;
        border: 1px solid #ffb900;
        background-color: #ffb900;
        text-transform: capitalize;
        border-radius: 0px;
        @media (min-width: 992px) {
        padding: 13px 36px;
        min-width: 157px;
        background-color: #ffb900;
        color: white;
        }
      }
      .btn:hover{
          color: white;
      }
      .btn:focus{
        outline: none;
        box-shadow: none;
    }
    }
  
    &.active {
      & .nav-link {
        color: #1C1F2B;
      }
    }
  }
  .modal.betaForm{
    & .modal-dialog{
      @media (min-width: 992px) {
      min-width: 900px;
      }
    .modal-body{
      padding: 25px 35px;
      .betabtn{
        text-align: center;
      margin: 0 auto;
      width: 50%;
      font-size: 20px;
      margin-top: 24px;
      }
      .border-right1{
        border-right: 0px solid #3B64BE;
        @media (min-width: 992px) {
          border-right: 1px solid #3B64BE;
        }
      }
      .heading{
        font-size: 15px;
        font-weight: 600;
        font-family:"Roboto";
        text-align: left;
        margin-bottom: 21px;
        @media (min-width: 992px) {
          margin-bottom: 60px;
          font-size: 20px;
        }
      }

      p{
        font-size: 22px;
        font-weight: 500;
        font-family:"Roboto";
        margin-bottom: 27px;

        &.mt-52{
          margin-top: 0px;
          @media (min-width: 992px) {
          margin-top: 52px;

          }
        }
        &.note{
          font-size: 14px;
        }
       
      }
      .sub-heading{
        font-size: 16px;
        font-weight: 600;
        font-family:"Roboto";
      
        text-align: left;
        margin-bottom: 30px;
        @media (min-width: 992px) {
          font-size: 20px;
          font-weight: 400;
          font-family:"Roboto";
        }
      }
  
      .form-check-label{
        font-size: 16px;
        font-weight: 400;
        font-family:"Roboto";
        margin-bottom: 16px;
      }
  
      .form-group {
        margin-bottom: 20px;
        @media (min-width: 992px) {
          margin-bottom: 0.7rem;
  
        }
        label{
          font-size: 22px;
          font-weight: 500;
        }
        input {
          border: 2px solid #3B64BE;
          border-radius: 0;
          // max-width: 256px;
          padding-left: 5px;
        }
        input:focus {
          border-bottom: 2px solid rgb(99, 99, 243);
          box-shadow: none;
        }
        
    }
   
  
     
    }
  
    .modal-footer{
      border-top: 0;
      justify-content: center;
      .btn-outline-primary{
        font-weight: 600;
        font-family:"Roboto";
      font-size: 14px;
      border: 1px solid #ffb900;
      color: #ffb900;
      padding: 14px 45px;
      text-transform: capitalize;
      @media (min-width: 992px) {
      margin-right: 28px;
      }
  
      margin-right: 16px;

      &:focus{
        outline: none;
        border: none;
      }
  
      }
      .btn-outline-primary:hover{
        color: white;
        border: none;
      background-color: #ffb900;
      }
  
      .btn-primary{
        color: white;
        border: 1px solid #ffb900;
        background-color: #ffb900;
      padding: 14px 45px;
      text-transform: capitalize;
      font-weight: 600;
      font-family:"Roboto";
      }
    }
    .watlistcard.card{
      position: absolute;
      bottom: -90px;
      width: 100%;
      .text{
        font-weight: 600;
        font-family:"Roboto";
      font-size: 16px;
      color: #727272;
      .number{
        color: #3B64BE;
        font-weight: 700;
        font-family:"Roboto";
      font-size: 20px;
        
      }
  
  
      }
    }
  }
  }
  .modal.investform{
    & .modal-dialog{
      max-width: 624px;
    .modal-body{
      padding: 40px 35px;
      .heading{
        font-size: 15px;
        font-weight: 600;
        font-family:"Roboto";
        text-align: left;
        margin-bottom: 21px;
        @media (min-width: 992px) {
          margin-bottom: 60px;
          font-size: 20px;
        }
      }
      .sub-heading{
        font-size: 16px;
        font-weight: 600;
        font-family:"Roboto";
      
        text-align: left;
        margin-bottom: 30px;
        @media (min-width: 992px) {
          font-size: 20px;
          font-weight: 400;
          font-family:"Roboto";
        }
      }
  
      .form-check-label{
        font-size: 16px;
        font-weight: 400;
        font-family:"Roboto";
        margin-bottom: 16px;
      }
  
      .form-group {
        margin-bottom: 20px;
        @media (min-width: 992px) {
          margin-bottom: 2.5rem;
  
        }
        input {
          border: none;
          border-bottom: 2px solid #CBCBCB;
          border-radius: 0;
          max-width: 256px;
          padding-left: 0;
        }
        input:focus {
          border-bottom: 2px solid rgb(99, 99, 243);
          box-shadow: none;
        }

        select {
          border: none;
          border-bottom: 2px solid #CBCBCB;
          border-radius: 0;
          // max-width: 256px;
        }
        select:focus {
          border-bottom: 2px solid rgb(99, 99, 243);
          box-shadow: none;
        }
    }
   
  
     
    }
  
    .modal-footer{
      border-top: 0;
      justify-content: center;
      .btn-outline-primary{
        font-weight: 600;
        font-family:"Roboto";
      font-size: 14px;
      border: 1px solid #ffb900;
      color: #ffb900;
      padding: 14px 45px;
      text-transform: capitalize;
      @media (min-width: 992px) {
      margin-right: 28px;
      }
  
      margin-right: 16px;

      &:focus{
        outline: none;
        border: none;
      }
  
      }
      .btn-outline-primary:hover{
        color: white;
        border: none;
      background-color: #ffb900;
      }
  
      .btn-primary{
        color: white;
        border: 1px solid #ffb900;
        background-color: #ffb900;
      padding: 14px 45px;
      text-transform: capitalize;
      font-weight: 600;
      font-family:"Roboto";
      }
    }
    .watlistcard.card{
      position: absolute;
      bottom: -90px;
      width: 100%;
      .text{
        font-weight: 600;
        font-family:"Roboto";
      font-size: 16px;
      color: #727272;
      .number{
        color: #3B64BE;
        font-weight: 700;
        font-family:"Roboto";
      font-size: 20px;
        
      }
  
  
      }
    }
  }
  }

  .footer{
    padding-top: 41px;
    @media (min-width: 992px) {
    padding-top: 60px;
    
    }
    background-color: #0b0d17;
    .hr-sect {
      display: flex;
      flex-basis: 100%;
      align-items: center;
      color: #d9dbe1;
      margin: 8px 0px 31px 0px;
  }
  .hr-sect:before,
  .hr-sect:after {
      content: "";
      flex-grow: 1;
      background: #d9dbe16b;
      height: 1px;
      font-size: 0px;
      line-height: 0px;
      margin: 0px 30px;
  }

    .heading{
        text-align: left;
        margin-bottom: 32px;
        font-size: 18px;
        font-weight: 500;
        font-family:"Roboto";
        color: #ffff;
    }

    a{
      font-weight: 300;
      font-family:"Roboto";
        font-size: 16px;
        color: #d9dbe1;
    }
    .spacing{
        height: 80px;
        content: '';
    }
    .all-right-reserve{
        color: #d9dbe1;
        font-size: 14px;
        font-weight: 600;
        font-family:"Roboto";
        text-align: center;
        padding-bottom: 40px;
        width: 100%;
    }
}

@media (max-width: 575.98px) { 
  #chaticon{
    img{
      width: 50px;
    }
  }
}

// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) and (max-width: 767.98px) { 
  #chaticon{
    img{
      width: 60px;
    }
  }
 }

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) and (max-width: 991.98px) { 
  #chaticon{
    img{
      width: 60px;
    }
  }
}

// Large devices (desktops, 992px and up)
@media (min-width: 992px) and (max-width: 1199.98px) { 
  #chaticon{
    img{
      width: 70px;
    }
  }
 }

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { 
  #chaticon{
    img{
      width: 80px;
    }
  }
}
  
  
  
  